umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

rubycodeaccessormethod.cpp File Reference
`#include "rubycodeaccessormethod.h"`
`#include "attribute.h"`
`#include "codegenerator.h"`
`#include "classifiercodedocument.h"`
`#include "codegen_utils.h"`
`#include "debug_utils.h"`
`#include "rubyclassifiercodedocument.h"`
`#include "rubycodegenerationpolicy.h"`
`#include "rubycodegenerator.h"`
`#include "rubycodeclassfield.h"`
`#include "rubycodedocumentation.h"`
`#include "umlobject.h"`
`#include "umlrole.h"`
`#include "uml.h"`
`#include <QRegularExpression>`
`#include <QXmlStreamWriter>`